#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 brittany
version:              0.12.2.0
visibility:           public
id:                   brittany-0.12.2.0-1Q8m6zmn9X1BYi3vkFJO4r
key:                  brittany-0.12.2.0-1Q8m6zmn9X1BYi3vkFJO4r
license:              AGPL-3.0-only
copyright:
    Copyright (C) 2016-2019 Lennart Spitzner
    Copyright (C) 2019 PRODA LTD

maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
homepage:             https://github.com/lspitzner/brittany/
synopsis:             Haskell source code formatter
description:
    See <https://github.com/lspitzner/brittany/blob/master/README.md the README>.

    If you are interested in the implementation, have a look at <https://github.com/lspitzner/brittany/blob/master/doc/implementation/theory.md this document>;

    The implementation is documented in more detail <https://github.com/lspitzner/brittany/blob/master/doc/implementation/index.md here>.

category:             Language
abi:                  d0a53c990a2118d84f5993f64194d428
exposed:              True
exposed-modules:
    Language.Haskell.Brittany Language.Haskell.Brittany.Internal
    Language.Haskell.Brittany.Internal.Config
    Language.Haskell.Brittany.Internal.Config.Types
    Language.Haskell.Brittany.Internal.Config.Types.Instances
    Language.Haskell.Brittany.Internal.Obfuscation
    Language.Haskell.Brittany.Internal.Prelude
    Language.Haskell.Brittany.Internal.PreludeUtils
    Language.Haskell.Brittany.Internal.Types
    Language.Haskell.Brittany.Internal.Utils
    Language.Haskell.Brittany.Main Paths_brittany

hidden-modules:
    Language.Haskell.Brittany.Internal.LayouterBasics
    Language.Haskell.Brittany.Internal.Backend
    Language.Haskell.Brittany.Internal.BackendUtils
    Language.Haskell.Brittany.Internal.ExactPrintUtils
    Language.Haskell.Brittany.Internal.Layouters.Type
    Language.Haskell.Brittany.Internal.Layouters.Decl
    Language.Haskell.Brittany.Internal.Layouters.Expr
    Language.Haskell.Brittany.Internal.Layouters.Stmt
    Language.Haskell.Brittany.Internal.Layouters.Pattern
    Language.Haskell.Brittany.Internal.Layouters.IE
    Language.Haskell.Brittany.Internal.Layouters.Import
    Language.Haskell.Brittany.Internal.Layouters.Module
    Language.Haskell.Brittany.Internal.Layouters.DataDecl
    Language.Haskell.Brittany.Internal.Transformations.Alt
    Language.Haskell.Brittany.Internal.Transformations.Floating
    Language.Haskell.Brittany.Internal.Transformations.Par
    Language.Haskell.Brittany.Internal.Transformations.Columns
    Language.Haskell.Brittany.Internal.Transformations.Indent

import-dirs:          /usr/lib/ghc-8.10.2/site-local/brittany-0.12.2.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/brittany-0.12.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/brittany-0.12.2.0
hs-libraries:         HSbrittany-0.12.2.0-1Q8m6zmn9X1BYi3vkFJO4r
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK base-4.14.1.0
    butcher-1.3.3.2-88aVGhJB7ra6N8PJWbOpAO bytestring-0.10.10.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe containers-0.6.2.1
    czipwith-1.0.1.3-3vgoVUJklEuJUDH0PLL8nB
    data-tree-print-0.1.0.2-JTZXXzaX4Nk7L9giTtBfwf deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.8-6bZHj1JrGRBIHzX0RngeBb
    filepath-1.4.2.1 ghc-8.10.2 ghc-boot-th-8.10.2
    ghc-exactprint-0.6.3.3-GmgDC5st6sfKfAyigKblxf
    ghc-paths-0.1.0.12-LgiNEBvorJD4Iq1vCUjVLQ
    monad-memo-0.5.3-7ekdaQoT1MK2Y2mmmQyDub mtl-2.2.2
    multistate-0.8.0.3-REBB02BYQl5fq16F0OaQ8 pretty-1.1.3.6
    random-1.2.0-7rr3ePEYK6r4gXLPDfNkN2
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    strict-0.4.0.1-7ZS3MvIiEHuJ0TzV1OxKhp
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp text-1.2.3.2 transformers-0.5.6.2
    uniplate-1.6.13-Agit9mIDPqx15LchuqZJd
    unsafe-0.0-24urQzVt9PWBSwlXDCq1I6
    yaml-0.11.5.0-E4P4WIcbaE1F0C3b4eY09X

haddock-interfaces:   /usr/share/doc/haskell-brittany/html/brittany.haddock
haddock-html:         /usr/share/doc/haskell-brittany/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

